@charset "utf-8";
body{margin:0;padding:0;font-size:14px;}
h1{font-size:20px;color:#F2B406;font-family:Arial,Helvetica,sans-serif;font-weight:lighter;font-variant:normal}
h2{font-size:150%}
img{border:none}
body #left{padding-bottom:15px}
#footer{width:100%;}
#top-footer{background-color:#f5f5f5;width:100%;height:auto;float:left;padding-top:15px;padding-bottom:15px}
.socmed{color: #3e3e3e;float: left; margin: 15px 0 0; padding: 0 0 0 50px; width: 20%;}
.socmed p {margin: 0 0 10px;}
.socmed a{color:#3e3e3e;text-decoration:underline}
.socmed a:hover, .desc a:hover{color:#000;text-decoration:none}
.desc{color: #3e3e3e;float: left;margin: 15px 0 0; padding: 0 30px 0 15px; width: 48%; line-height:20px;}
.desc a{color:#3e3e3e;text-decoration:underline}
.copyright{color: #3e3e3e; float: left;margin: 15px 0 0; padding-bottom: 10px; padding-left: 15px; width: 20%;}
